.footArea {
  padding-top: 5px;
  border-top: 1px solid #dfdfdf;
  background: #333;
  padding-bottom: 0;

}

.footArea .footArea-info {
  padding: 20px 0;
  background: #333;
  line-height: 22px;
  font-size: 12px;
  text-align: center;
}

.footArea .footArea-info p {
  color: #aaa;
  font-size: 14px;
}

.footArea .footArea-info a {
  color: #aaa;
}

.footArea .footArea-info a:hover {
  color: #12b7f5
}